<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3560m100" xml:lang="de">
   <Header>
      <Title>Historie VK-Abrufe - Übersicht (tdsls3560m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie sich einen Überblick über die VK-Abrufhistorie verschaffen.</Paragraph>
         <Paragraph>Bevor LN die Historie in diesem Programm protokollieren kann, müssen Sie zunächst das Kontrollkästchen <Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.hiss.3" role="formfield">Abrufhistorie protokollieren</Link> im Programm <GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">Parameter VK-Verträge (tdsls0100s300)</GUIRef> markieren.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Im <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">entsprechenden Menü</Link> können Sie Folgendes auswählen:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls3560m100#show.all.entries" role="manual">Alle Einträge</GUIRef>, um eine Übersicht der Ergebnisse aller Buchungen anzuzeigen, die für den Abruf vorgenommen wurden. Daher kann es sein, dass ein Abruf mehrmals angezeigt wird.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/sls/tdsls3560m100#show.only.last.entry" role="manual">Letzter Eintrag nach Auftrag</GUIRef>, um einen Überblick über die Ergebnisse der letzten Buchung zu haben, die für den Abruf erfolgt ist. Folglich wird jeder Abruf nur einmal angezeigt.</ListItem>
         </List>
         <ExampleSection>
            <SectionTitle> Beispiel</SectionTitle>
            <Paragraph>Wenn Sie 20 Artikel bestellt haben, die Sie später auf 30 Artikel geändert haben, werden folgende Aktionen aufgezeichnet:</Paragraph>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="4">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Auftragsnummer</TD>
                     <TD rowspan="1" colspan="1">Auftrags-/Bestellmenge</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">10</TD>
                     <TD rowspan="1" colspan="1">20</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">10</TD>
                     <TD rowspan="1" colspan="1">-20</TD>
                  </TR>
                  <TR no="4" isLast="true">
                     <TD rowspan="1" colspan="1">10</TD>
                     <TD rowspan="1" colspan="1">30</TD>
                  </TR>
               </TBODY>
            </TABLE>
            <List>
               <ListItem>Bei "allen Einträgen" werden alle drei Aktionen angezeigt.</ListItem>
               <ListItem>Bei nur der letzten Buchung wird nur die letzte Aktion angezeigt.</ListItem>
            </List>
         </ExampleSection>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dieses Programm ist im Programm <Link href="/baanerp/td/sls/tdsls3660m000" role="session">Historie VK-Abrufe (tdsls3660m000)</Link> enthalten.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000091" role="manual">VK-Auftrags-/Abrufhistorie</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdsls450.trdt">
         <Header>
            <Title>Buchungsdatum</Title>
         </Header>
         <FuncDesc>Das Datum und die Uhrzeit, an dem der Auftrag/die Bestellung/der Abruf/der Vertrag (bzw. die jeweilige Position) geändert und/oder in die Historiedatei geschrieben wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdsls450.logn">
         <Header>
            <Title>Anwender</Title>
         </Header>
         <FuncDesc>Der Anwender, der die Buchung protokolliert hat.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tdsls3561m000">
         <Header>
            <Title>Historie VK-Abrufpositionen</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/sls/tdsls3561m000" role="session">Historie VK-Abrufpositionen (tdsls3561m000)</Link> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tdsls5201m000">
         <Header>
            <Title>VK-Auftrags-/Abrufhistorie archivieren/löschen</Title>
         </Header>
         <FuncDesc>Ruft das Programm <Link href="/baanerp/td/sls/tdsls5201m000" role="session">VK-Auftrags-/Abrufhistorie archivieren/löschen (tdsls5201m000)</Link> auf.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>